This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 118954 - RFE: Nautilus should show disk quota usage
RFE: Nautilus should show disk quota usage
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-23 00:24 EST by Mike MacCana
Modified: 2015-01-07 19:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 10:37:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-03-23 00:24:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
It would be appropriate for Nautilus to show disk quota usage. This
would provide a user with a more obvious way to tell they're moving
towards their hard limit than hitting their soft limit. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use quotas.  Admire how well they work. Do they not work well? They
do. Huzzah!
2.Wish there was a graphical way to track quota usage over time -
rather than warnquota, which only happens when the soft limit is reached.
    

Additional info:
Comment 1 Suzanne Hillman 2004-03-25 15:53:32 EST
Internal RFE bug #119167 entered. Will be considered for future releases.
Comment 2 Suzanne Hillman 2004-04-22 10:37:50 EDT
Thank you for the suggestion. It was passed along to product
management, but not committed for a future 
Comment 3 Suzanne Hillman 2004-04-22 10:38:40 EDT
[...] release. 

I seem to have lost a word in there!

Note You need to log in before you can comment on or make changes to this bug.